Subject: RE: bug#9669: 24.0.50; `tramp-compat.el' in *Help* when it doesn't belong (?)

From: "Drew Adams" <[email-masked]>
Date: Tue, 4 Oct 2011 10:56:22 -0700

> I might have a vague idea why the defalias cold be attributed 
> to another file (e.g. tramp-compat.el, because the defalias
> happened to be executed as part of code executed while loading
> tramp-compat.el) but seeing more details it's hard to know how
> we could try and fix it.  And without more details I have no
> clue why icicle-read-char-by-name isn't properly attributed to
> icicles.

I understand.  It was worth a try, in case it rang a bell immediately.

I don't have time to dig down deeply into this (e.g. try to make a reproducible
case from emacs -Q), but perhaps you can let me know something about what
additional info might help.  If it doesn't take to long to dig that up, I will
try to do so.